_id: V2ldcZlI0YWWBbGY
_key: '!tables!V2ldcZlI0YWWBbGY'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Specific Armours
replacement: true
results:
  - _id: fYP2g5cl5RQyShtO
    _key: '!tables.results!V2ldcZlI0YWWBbGY.fYP2g5cl5RQyShtO'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 13
    text: Armor of Insults
    type: 0
    weight: 13
  - _id: Iwuuafj9EB9gMjSJ
    _key: '!tables.results!V2ldcZlI0YWWBbGY.Iwuuafj9EB9gMjSJ'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 14
      - 29
    text: Dwarven Plate
    type: 0
    weight: 16
  - _id: bVkMJN2yMRg2QbFq
    _key: '!tables.results!V2ldcZlI0YWWBbGY.bVkMJN2yMRg2QbFq'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 30
      - 45
    text: Banded Mail of Luck
    type: 0
    weight: 16
  - _id: SMd9yOIlaq23Yetu
    _key: '!tables.results!V2ldcZlI0YWWBbGY.SMd9yOIlaq23Yetu'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 46
      - 58
    text: Catskin Leather
    type: 0
    weight: 13
  - _id: 79kbBXIvGTra0hez
    _key: '!tables.results!V2ldcZlI0YWWBbGY.79kbBXIvGTra0hez'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 59
      - 71
    text: Celestial Armor
    type: 0
    weight: 13
  - _id: Lk5PksiAhbQlaw2x
    _key: '!tables.results!V2ldcZlI0YWWBbGY.Lk5PksiAhbQlaw2x'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 72
      - 84
    text: Buccaneer's Breastplate
    type: 0
    weight: 13
  - _id: n3oYgpKapO7FzuRL
    _key: '!tables.results!V2ldcZlI0YWWBbGY.n3oYgpKapO7FzuRL'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 85
      - 100
    text: Plate Armor of the Deep
    type: 0
    weight: 16
sort: 0

